@charset "UTF-8";
#popup {
	color: #000000;
	text-align: left;
	padding: 10px;
	font-family: "Trebuchet MS", "Lucida Grande", Tahoma;
	font-size: 12px;
	line-height: 16px;
	width: 450px;
	border: 2px solid #982D19;
	background-color: #CC9933;
}
#popup a:link {
	color: #982D19;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #3B8B82;
}
#popup  a:visited  {
	color: #333333;
	text-decoration: none;
}
#popup a:hover {
	color: #3B8B82;
	text-decoration: none;
}
#popup h2 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
